/* Luxtera CSS Document */
* {
margin:0;
padding:0;
}
h1,h2,h3,h4,h5,h6,p,blockquote,form,label,ul,ol,dl,fieldset,address{
margin:0.5em 0;
}
ul{
margin-left:2em;
list-style:square;
}
fieldset{
padding:.5em;
}
body {
font-size:76.1%;
font-family:Verdana, Arial, Helvetica, sans-serif;
line-height:1.3em;
margin:1em 0;
}
h3 {
	font-size:1em;
	line-height:1em;
	font-style: normal;
	color: #0F4888;
	text-decoration: none;
	font-weight: bold;
	font-variant: small-caps;
	margin-bottom: .2em;
	}
h4{
	font-size:1em;
	line-height:1em;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	margin-bottom: .2em;
	}
	
	hr {
  border: none;
  background-color: #CECECE;
  color: #CECECE;
  height: 1px;
}
	
/*for home page module for press releases (left most) this makes the <strong> tag normal text - to do this again, just put a suffix in the module and create css here*/
.moduletable_home strong{
	font-size:1em;
	line-height:1.3em;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	margin-bottom: .2em;
	}
	
	/*for home page module for press releases (left most) this makes the <strong> tag normal text - to do this again, just put a suffix in the module and create css here - place here module*/
.mod_placehere_home strong{
	font-size:1em;
	line-height:1.3em;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	margin-bottom: .2em;
	}
	
		/*for home page module for press releases (left most) this makes the <strong> tag normal text - to do this again, just put a suffix in the module and create css here - place here module*/
.mod_placehere_leading_home strong{
	font-size:1em;
	line-height:1.3em;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	margin-bottom: .2em;
	}
		/*for home page module for press releases (left most) this makes the <strong> tag normal text - to do this again, just put a suffix in the module and create css here - place here module*/
.mod_placehere_following_home strong{
	font-size:1em;
	line-height:1.3em;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	margin-bottom: .2em;
	}
	
/*for juser mightyextensions login form to remove border from fieldset, to fix width of login boxes, & style the links below it*/

#form-login fieldset { 
border:none; 
padding-left: 0px;
}	
#modlgn_username {
width: 115px ;
}
#modlgn_passwd {
width: 115px ;
}
#form-login-remember {
width: 115px ;
}
#form-login-remember label {
width: 80% ;
}
#modlgn_remember {
width: 15% ;
}
#form-login ul {
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: .9em;
	/*text-transform: uppercase;*/
}
#form-login ul li {
	background-image: none;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	margin: 0;
	line-height: 14px;
	white-space: nowrap;
	}
#form-login ul li:first-child {
	border-left: 0px solid #cccccc;

	}
#form-login ul li a {
	display: block;
	padding-left: 0px;
	padding-right: 0px;
	text-decoration: none;
	color: #0F4888;
	background: transparent;
}
#form-login ul li a:hover {
	color: #619DDB;
}
	
	

/*use this to change any page - create a suffix in a menu item, make the changes in the css to whichever item you want here, ie: h1, h2, strong, etc	
.contentpaneopen_home strong{
font-size:1em;
	line-height:1em;
	font-style: normal;
	color: red;
	text-decoration: none;
	font-weight: normal;
	margin-bottom: .2em;
	}
	
	*/

#active_menu {
}
#blockrandom{
}
#contact_email_copy{
}
#contact_text{
}
#emailForm{
}
#mod_login_password{}
#mod_login_remember {}
#mod_login_username{}
#poll {}
#search_ordering {}
#search_searchword {}
#searchphraseall {}
#searchphraseany {}
#searchphraseexact {}
#voteid1,#voteid2 {}
.adminform {}
.article_seperator {}
.back_button {}
.blog {}
.blog_more {}
.blogsection {}
.button {}
.buttonheading {}
.category {}
.clr {}
.componentheading {
	font-size: 14px;
	font-style: normal;
	color: #0F4888;
	text-decoration: none;
	font-weight: bold;
	font-variant: small-caps;
	margin-bottom:5px;
}
.contact_email {}
.content_rating {}
.content_vote {}
.contentdescription {}
.contentheading {
	font-size: 14px;
	font-style: normal;
	color: #0F4888;
	text-decoration: none;
	font-weight: bold;
	font-variant: small-caps;
}
a.contentpagetitle:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0F4888;
	text-decoration: underline;
	font-weight: bold;
	}
a.contentpagetitle:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0F4888;
	text-decoration: underline;
	font-weight: bold;
	}
a.contentpagetitle:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #619DDB;
	text-decoration: none;
	font-weight: bold;
	}
table.contentpane{
padding: 1px 1px 1px 1px;
}
table.contentpane td{
padding: 2px 2px 10px 2px;
vertical-align:top;
}
table.contentpane td a:link{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0F4888;
	text-decoration: underline;
	font-weight: bold;
}
table.contentpane td a:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0F4888;
	text-decoration: underline;
	font-weight: bold;

}

table.contentpane td a:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #619DDB;
	text-decoration: none;
	font-weight: bold;
}


.contentpaneopen {
}
table.contentpaneopen td a:link{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0F4888;
	text-decoration: underline;
	font-weight: bold;
}
table.contentpaneopen td a:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0F4888;
	text-decoration: underline;
	font-weight: bold;

}

table.contentpaneopen td a:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #619DDB;
	text-decoration: none;
	font-weight: bold;
}
.contenttoc {}   
.createdate {
font-weight:bold;
font-size: .8em;
}   
.fase4rdf {}   
.footer {}   
.frontpageheader {}   
.inputbox {}   
.latestnews {} 
.mainlevel{
list-style:none;
font:Verdana, Arial, Helvetica, sans-serif;
} 
a.mainlevel:link {
	font-size: 1em;
	color: #666666;
	text-decoration: none;
	font-variant: small-caps;
}
a.mainlevel:visited {
	font-size: 1em;
	color: #666666;
	text-decoration: none;
	font-variant: small-caps;
}
a.mainlevel:hover {
	font-size: 1em;
	color: #0F4888;
	text-decoration: underline;
	font-variant: small-caps;
}
ul#mainlevel-nav
{
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: .8em;
	text-transform: uppercase;
}
ul#mainlevel-nav li
{
	background-image: none;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	margin: 0;
	line-height: 12px;
	white-space: nowrap;
	border-left: 1px solid #cccccc;
}
ul#mainlevel-nav li:first-child {
	border-left: 0px solid #cccccc;

	}
ul#mainlevel-nav li a
{
	display: block;
	padding-left: 5px;
	padding-right: 5px;
	text-decoration: none;
	color: #0F4888;
	background: transparent;
}
ul#mainlevel-nav li a:hover
{
	color: #619DDB;
	}
a.nav:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0F4888;
	text-decoration: none;
}
a.nav:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0F4888;
	text-decoration: none;
}
a.nav:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #619DDB;
	text-decoration: none;
}



.message {}   
.modifydate {}   
.module {}   
.moduletable {
/*margin-bottom: 20px; apparently cannot do this as it affects your header area
line-height: 20px;*/
}   
moduletable tr{

}   
.mostread {}   
.newsfeed {}   
.newsfeeddate {}
.newsfeedheading {}
p {
line-height: 1.3em;
margin-bottom: 1em;

}
.pagenav {}
.pagenav_next {}
.pagenav_prev {}
.pagenavbar {}
.pagenavcounter {}
.pathway {}
.polls {}
.pollsborder {}
.pollstableborder {}

a.readon:link {
font-size:x-small;
color: #0F4888;
	text-decoration: underline;
}
a.readon:visited {
	font-size:x-small;
	color: #0F4888;
	text-decoration: underline;
}
a.readon:hover {
	font-size:x-small;
	color: #666666;
	text-decoration: underline;
	
}
.search {}
.searchintro {
}
.sectionentry1 {

}
.sectionentry2 {
}
.sectionheader {}
.sitetitle {}
.small {}
.smalldark {}
.sublevel {}
.syndicate {}
.syndicate_text {}
.text_area {}
.toclink {}
.weblinks {}
.wrapper {}

/*from old luxtera css - used mostly on static home page*/
.boldblue {  
	font-weight: bold; 
	color: #0F4888;
}
a.graylink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
a.graylink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
a.graylink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: underline;
}
.rightline {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}

